3 ms·
>RFC 20452, RFC 20463, RFC 20474, RFC 20485 >RFC 68388 what are these numbers, I don't recall RFCs going into 5 digits yet
by andrius4669 6y ago
>RFC 20452, RFC 20463, RFC 20474, RFC 20485
>RFC 68388
what are these numbers, I don't recall RFCs going into 5 digits yet
- maeln 6y agoYes my bad, it is from a bad copy-paste, you should ignore the last digit.
- colejohnson66 6y agoHow do you copy paste something so wrong that it adds a random digit to each number?
- yebyen 6y agoThey aren't random at all, they are practically in order. It was probably a footnote reference to the bottom of the source article, with a link to each RFC at the footnote.
- u801e 6y agoThe only way I think is that it was a numbered list and they pasted the RFC number before the list number so the list number was actually appended to the RFC number?